Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 158728

Summary: Include Rosegarden in Fedora Extras
Product: [Fedora] Fedora Reporter: David W. Legg <dwlegg>
Component: distributionAssignee: David Lawrence <dkl>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 3CC: dcantrell, green
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.rosegardenmusic.com/
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-07-23 06:11:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 189322    
Bug Blocks:    

Description David W. Legg 2005-05-25 09:35:25 UTC
Rosegarden would make a worthy addition to Fedora Extras.
It's music editing software, and should integrate nicely now that Fedora is
using ALSA.

Comment 1 David W. Legg 2005-06-08 21:15:26 UTC
Some-one already seems to have had a go at this:

https://www.redhat.com/archives/fedora-extras-list/2005-March/msg01009.html

Comment 2 Marc Marinelli 2005-08-28 03:41:08 UTC
Rosegarden4 is excellent. Up until know I have been using the ccrma version on
an old x86 machine, but to have this in extras would be an excellent addition...
especially if it is in x86_64. 

Comment 3 Anthony Green 2006-07-23 06:11:51 UTC
Done (FC-4, FC-5 and devel).